Bug 801999 - [abrt] goldendict-1.0.1-4.fc16: data: Process /usr/bin/goldendict was killed by signal 11 (SIGSEGV)
[abrt] goldendict-1.0.1-4.fc16: data: Process /usr/bin/goldendict was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: goldendict (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Howard Ning
Fedora Extras Quality Assurance
abrt_hash:bf73e9d4ad18d9fef524d73d794...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-10 00:57 EST by Don
Modified: 2013-02-13 14:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:12:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.63 KB, text/plain)
2012-03-10 00:57 EST, Don
no flags Details
File: build_ids (4.24 KB, text/plain)
2012-03-10 00:57 EST, Don
no flags Details
File: maps (42.02 KB, text/plain)
2012-03-10 00:57 EST, Don
no flags Details
File: backtrace (242.13 KB, text/plain)
2012-03-10 00:57 EST, Don
no flags Details

  None (edit)
Description Don 2012-03-10 00:57:36 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        goldendict
crash_function: data
executable:     /usr/bin/goldendict
kernel:         3.2.9-1.fc16.i686.PAE
pid:            6184
pwd:            /home/don
reason:         Process /usr/bin/goldendict was killed by signal 11 (SIGSEGV)
time:           Wed 07 Mar 2012 07:41:51 PM PST
uid:            1000
username:       don
xsession_errors: 

backtrace:      Text file, 247941 bytes
build_ids:      Text file, 4346 bytes
dso_list:       Text file, 14986 bytes
maps:           Text file, 43029 bytes

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=5818
:XDG_SESSION_ID=45
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=13dbe93b43ce06ea69265cf300000010-1331175407.846930-818065718
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-C2kSL0
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=don
:SSH_AUTH_SOCK=/tmp/ssh-DDiiAomK5680/agent.5680
:USERNAME=don
:PATH=/usr/lib/libfm:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/don/.local/bin:/home/don/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/don
:QT_IM_MODULE=xim
:PWD=/home/don
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=5673
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/don
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/don/.config
:LOGNAME=don
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nbeDCweaxD,guid=533dd3e8193ccaf251bc2d6600002aba
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/don
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-don-8OG9uN/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_LXSESSION_PID=5680
:XDG_CURRENT_DESKTOP=LXDE
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/goldendict.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6184

smolt_data:
:
:
:General
:=================================
:UUID: a48bcdb4-2f12-41e0-a72c-b22d2c12a6aa
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6000.00
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 250 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 1760
:System Swap: 3551
:Vendor: Hewlett-Packard
:System: s5710f 
:Form factor: Desktop
:Kernel: 3.2.9-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17304:4156:10935) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:38422:4156:10935) pci, radeon, VIDEO, 760G [Radeon 3000]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4098:17296:4156:10935) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4098:17285:4156:10935) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:10935) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:10935) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4130:38409:4156:10935) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:4156:10935) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17303:4156:10935) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33078:4156:10935) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:38400:4156:10935) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4098:17302:4156:10935) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4156:10935) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4156:10935) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 7646625 6991265 3276800 2657620 2657620
:/dev/sda2 /boot ext4 1024 1024 508745 409754 384154 128016 127745 127745
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 141981887 139264608 132158048 35536896 35516473 35516473
:

var_log_messages:
:Mar  7 19:01:26 localhost yum[6148]: Installed: goldendict-1.0.1-4.fc16.i686
:Mar  7 19:41:50 localhost kernel: [13640.456185] goldendict[6184]: segfault at 4 ip 4cd7afa7 sp bfcaad70 error 4 in libQtGui.so.4.8.0[4cb9d000+abd000]
:Mar  7 19:41:55 localhost abrt[7659]: Saved core dump of pid 6184 (/usr/bin/goldendict) to /var/spool/abrt/ccpp-2012-03-07-19:41:51-6184 (156889088 bytes)
Comment 1 Don 2012-03-10 00:57:39 EST
Created attachment 569043 [details]
File: dso_list
Comment 2 Don 2012-03-10 00:57:40 EST
Created attachment 569044 [details]
File: build_ids
Comment 3 Don 2012-03-10 00:57:41 EST
Created attachment 569045 [details]
File: maps
Comment 4 Don 2012-03-10 00:57:42 EST
Created attachment 569046 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:57:58 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:12:46 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.